Page 1 of 1

BOUML for CentOS

PostPosted: Thu 8 Mar 2012 20:24
by shibabroto
Dear Sir,

Can BOUML 5.0 be made available for CentOS 5.5, 32 bit distributions?

Re: BOUML for CentOS

PostPosted: Thu 8 Mar 2012 21:08
by Bruno Pagès
Hi,

I will try to do it these days, I just hope the release of Qt 4 will not be to old due to the age of CentOS 5.5 ...

Re: BOUML for CentOS

PostPosted: Fri 9 Mar 2012 05:57
by shibabroto
Thanks for a early reply. Waiting eagerly for the package.

warm regards

Re: BOUML for CentOS

PostPosted: Sat 10 Mar 2012 11:26
by Bruno Pagès
Hello,

Bouml is available for CentOS 5 on the download page

To install it get bouml-5.0.1-CentOS5.i386.rpm then do sudo yum --nogpgcheck localinstall bouml-5.0.1-CentOS5.i386.rpm

This installs the executables bouml boumlViewer projectControl and projectSynchro also available on the menu under Programming (or other depending on your language)

Happy modeling !

P.S. for CentOS I made a 5.0.1 rather than to reuse the 5.0 to fix the two first bugs I indicate in the news (cancel not working and multi lines not modifiable into a table)